Subject: Re: [[email-masked]: Re: group descriptors]

From: Tony Skjellum <[email-masked]>
Date: Tue, 9 Mar 93 23:30:48 CST

I am not sure to which comment I incorrectly misresponded.  Rik, please
remind me... I think there are a total of two letters which are 
improperly sent only to you, and I do want them shared with everyone.
I was quite rushed today, and hit the wrong R key, no doubt.

To my recollection, both deal with Methods within group/contexts.  
If you want to elaborate mailing to entire mpi-contexts subcommittee,
I concur.  Let's make sure all of you are on that list, so we don't 
lose track of the main discussion people, however.

So, my basic request to Rik is that he echo the two letters sent to him
alone, which was my error.  Mea culpa.

:-)
Tony